import vl from 'vega-lite-api';
export const viz = vl

.markCircle({ size: 40, opacity: 0.5 })
  .encode(
    vl.x().fieldQ('Investment_Employees').scale({ zero: false }),
    vl.y().fieldQ('Total_AUM'),
    vl.color().fieldN('PerformanceBasedFees'),
    vl.tooltip().fieldN('Name')
  );